@tailwind base;
@tailwind components;
@tailwind utilities;

@import './styles/animation/greyscale.scss';

h1 {
    font-size: 6rem;
    line-height: 1;
    text-align: center;
}

h3 {
    font-size: 2rem;
    line-height: 1;
    font-weight: 600;
    text-align: center;
}

a {
    font-weight: 600;
    font-size: 24px;

    &:hover {
        color: pink;
    }
}

.image {
    &-container {
        overflow: hidden;
        margin-bottom: 32px !important;

        img {
            margin-bottom: 0px !important;
        }

        img:hover {
            transition: transform 1s ease, filter 0.3s ease-in-out;
            filter: grayscale(100%);
            -webkit-filter: grayscale(100%);
            transform: scale(1.4);
        }
    }
}